Get all aggregation source
curl --request GET \
--url https://api.birdeye.com/resources/v1/aggregation/business/{businessId}import requests
url = "https://api.birdeye.com/resources/v1/aggregation/business/{businessId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.birdeye.com/resources/v1/aggregation/business/{businessId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 123,
"sourceAlias": "<string>",
"sourceUrl": "<string>",
"sourceName": "<string>",
"status": 123
}
]{
"code": 1161,
"message": "Invalid API key"
}{
"code": 1175,
"message": "No business found with the given id"
}{
"code": 89,
"message": "Rate limit exceeded"
}Aggregation
Get source list
Get source list API returns the list of aggregations associated with the location/SMB.
GET
/
v1
/
aggregation
/
business
/
{businessId}
Get all aggregation source
Headers
e.g. application/json
e.g. [Required] Partner specific API key provided by Birdeye for data exchange.
Path Parameters
Id of the Business.
⌘I